### File

`projects/app-base-library/src/lib/angular/components/ab-router-menu/ab-router-menu.service.ts`

### Constructor

`constructor()`
Defined in projects/app-base-library/src/lib/angular/components/ab-router-menu/ab-router-menu.service.ts:6

    import { Injectable } from '@angular/core';

    @Injectable({
      providedIn: 'root'
    })
    export class AbRouterMenuService {

      constructor() { }
    }

# results matching ""

# No results matching ""